
h2.welcometitle {
    font-size: 1.5rem;
    color: #fff; /* var(--hotspot-title-background) */
    font-weight: 700;
    width: 112px;
}

.indicator {
    position: relative;
    width: 14px;
    height: 14px;
    transform: rotate(-45deg);
    top: 40px;
    left: 30px;

    span {
        border-bottom: 4px solid var(--hotspot-title-background);
        border-right: 4px solid var(--hotspot-title-background);
    }
}

@keyframes arrow-animate {
    0% {
        border-color: var(--hotspot-title-background);
        transform: translate(0, 0);
    }
    20% {
        border-color: var(--hotspot-title-background);
        transform: translate(10px, 10px);
    }
    20.1%, 100% {
        border-color: #fff;
    }
}

/*
.room-popup-frame-background {
    display: none;
}

.info-hotspot.visible {
    z-index: 1000;
}

.info-hotspot .link-button {
    opacity: 0;
    pointer-events: none;
}

.info-hotspot.visible .link-button {
    opacity: 1;
    -webkit-transition: opacity 0.3s ease-in-out 0.2s;
    transition: opacity 0.3s ease-in-out 0.2s;
    pointer-events: all;
}

.info-hotspot .hotspot-button-text {
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out 0.2s !important;
    transition: opacity 0.3s ease-in-out 0.2s !important;
}

.info-hotspot.visible .hotspot-button-text {
    opacity: 1;
    padding: 1rem;
    background: #f06135a0;
    margin-left: calc(calc(calc(var(--oc-ex-board-width) - var(--oc-ex-heading-width)) / 2) * -1);

    -webkit-transition: opacity 0.3s ease-in-out 0.2s !important;
    transition: opacity 0.3s ease-in-out 0.2s !important;
}
*/
